/* global.css */

body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

strong em {
	font-weight: bolder;
}
dt {
	font-weight: bold;
}

h1, h2, h3 {
	font-weight: 200;
}

h4 {
	font-weight: normal;
}
h2.two-tone, h2.two-tone a, h2.two-tone-single,  h2.two-tone-single a, h3.two-tone, h3.two-tone a, h3.two-tone-single,  h3.two-tone-single a, #sidebar h3.two-tone, #sidebar h3.two-tone-single {
                color: #CC092F;
                font-size: 32px;
                line-height: 32px;
                font-weight: normal;
                margin: 8px 0 20px 0;
}
h3.two-tone, h3.two-tone a, h3.two-tone-single,  h3.two-tone-single a, #sidebar h3.two-tone, #sidebar h3.two-tone-single {
                font-size: 22px;
                line-height: 22px;	
}
h2.two-tone span, h2.two-tone a span, h2.two-tone-single span, h2.two-tone-single a span, h3.two-tone span, h3.two-tone a span, h3.two-tone-single span, h3.two-tone-single a span, #sidebar h3.two-tone span, #sidebar h3.two-tone-single span {
                color: #000000;
                font-weight: bold;
}
h2.two-tone span, h2.two-tone a span, h3.two-tone span, h3.two-tone a span, #sidebar h3.two-tone span {
                display: block;
}

table.tabular thead th {
	font-weight: lighter;
}

table.tabular thead th {
	font-weight: 200;
}

.icon .day {
	font-weight: bold;
}

/* navigation.css */
#mainnav a.parent {
	font-weight: bold;
}

.menu_block_content a {
	font-weight: bold;
}

.menu_block_content.major a {
	font-weight: normal;
}

.menu_block_content.major .header a {
	font-weight: bold;
}
.featured_block h3 {
	font-weight: bold;
}
.featured_block h3 span {
	font-weight: lighter;
}

/* backpage.css */
form > table.pagination_container th {
	font-weight: bold;
}

.pagination_btns a {
	font-weight: bold;
}

/* content.css */
.sectionlabel {
	font-weight: bold;
}

.guicommand {
	font-weight: bold;
}

.edittable td.required {
	font-weight: bold;
}

.edittable td.required .normal {
	font-weight: normal;
}

.subheading {
	font-weight: bold;
}

.pages .current {
	font-weight: bold;
}

.pages a.nextprev {
	font-weight: bold;
}

table.timeline_statistics th {
	font-weight: bold;
}

p.pullquote {
	font-weight: bold;
	font-style: italic;
}

.module_news strong {
	font-weight: normal;
}

.stock_shareprice {
	font-weight: 200;
}

/* homepage.css */
#ticker_container .ticker_title {
	font-weight: normal;
}
